<?php

	$fichier =  $_POST["fichier"]; 
	$contenu =  $_POST["contenu"];	
		
	$fp = fopen($fichier, 'w'); // ouvre le fichier et réduit sa taille à zéro
	fputs($fp,stripslashes($contenu));
	fclose($fp);
	echo 1;

?>